## org.apache.fop.fo
Class KeepProperty

    java.lang.Object
      |
      +--org.apache.fop.fo.Property
            |
            +--org.apache.fop.fo.KeepProperty

public class KeepProperty
extends Property

Inner Class Summary
`static class` `KeepProperty.Maker`

Inner classes inherited from class org.apache.fop.fo.Property
`Property.Maker`

Constructor Summary
`KeepProperty(Keep keep)`

Method Summary
`Keep` `getKeep()`
`java.lang.Object` `getObject()`

Methods inherited from class org.apache.fop.fo.Property
`getCharacter, getColorType, getCondLength, getEnum, getLength, getLengthRange, getNCname, getNumber, getNumeric, getSpace, getSpecifiedValue, getString, setSpecifiedValue`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### KeepProperty

    public KeepProperty(Keep keep)

Method Detail

### getKeep

    public Keep getKeep()

  Overrides:
    getKeep in class Property

### getObject

    public java.lang.Object getObject()

  Overrides:
    getObject in class Property

Copyright © 1999-2001 Apache Software Foundation. All Rights Reserved.